# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-08-27 12:16
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0015_mentor_gcal_email'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentorshipsession',
            name='location',
            field=models.CharField(default=None, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='mentorshipsession',
            name='meeting_type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Phone'), (3, 'Video Call'), (4, 'In Person')], default=4),
        ),
        migrations.AlterField(
            model_name='mentorschedule',
            name='location',
            field=models.CharField(default=None, max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='mentorschedule',
            name='meeting_type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Phone'), (3, 'Video Call'), (4, 'In Person')], default=4),
        ),
    ]
